Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008191 [DCSS] Patches feature N/A 2014-02-22 01:35 2014-03-06 07:29
Reporter Sage View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008191: Prevent autopickup on chunks dropped with auto_drop_chunks.
Description Otherwise butchering giants and dragons breaks autoexplore.
Additional Information
Tags No tags attached.
Attached Files ? file icon chunk-autopickup.patch [^] (1,145 bytes) 2014-02-22 01:35 [Show Content]
? file icon chunk-autopickup-update.patch [^] (837 bytes) 2014-02-23 15:50 [Show Content]

- Relationships
related to 0005564closedMarvinPA Autoexplore loop with auto_drop_chunks 

-  Notes
(0025381)
Sage (reporter)
2014-02-23 15:51

Updated the patch to reflect BlackSheep's note.

- Issue History
Date Modified Username Field Change
2014-02-22 01:35 Sage New Issue
2014-02-22 01:35 Sage File Added: chunk-autopickup.patch
2014-02-23 14:43 MarvinPA Relationship added related to 0005564
2014-02-23 15:50 Sage File Added: chunk-autopickup-update.patch
2014-02-23 15:51 Sage Note Added: 0025381
2014-02-24 12:42 MarvinPA Status new => resolved
2014-02-24 12:42 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-24 12:42 MarvinPA Resolution open => done
2014-02-24 12:42 MarvinPA Assigned To => MarvinPA
2014-03-06 07:29 Sage Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker